h1{
    color: blueviolet;
    font-size: 30px;
    margin-top: 2%;
   text-align: center;
}
p{
    color: rgb(42, 42, 97);
    font-size:22px ;
    margin: 1% 6%;

  
}
body{
    background-color: rgb(239, 231, 240);

    
}
#im2{
    font-size:10PX ;
    color: rgb(155, 22, 22);
    font-family:  'Times New Roman';
    margin-left: 3%;
   
  }
  #CD{
      color: brown;
      margin-left: 8%;
  }